### 6.35.1 Division selon les puissances croissantes : `divpc`

`divpc` a trois arguments : deux polynômes A(x), B(x) (avec B(0) ≠ 0) et un entier n.
`divpc` renvoie le quotient Q(x) de la division de A(x) par B(x) selon les puissances croissantes avec `degree`(Q)≤ n ou Q=0.
Q(x) est donc le développement limité, d’ordre n, de A(x)/B(x) au voisinage de x=0.
On tape :

`divpc(1+x```^```2+x```^```3,1+x```^```2,5)`

On obtient :

`-x```^```5+x```^```3+1`

Attention!!! cette commande ne marche pas si les polynômes sont écrits avec la liste de leurs coefficients.